# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spigit_conf/version'

Gem::Specification.new do |spec|
  spec.name          = "spigit_conf"
  spec.version       = SpigitConf::VERSION
  spec.authors       = ["Jason Barnett"]
  spec.email         = ["jason.w.barnett@gmail.com"]

  spec.summary       = %q{Library for modifying spigit-conf.xml}
  #spec.homepage      = "TODO: Put your gem's website or public repo URL here."
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features|bin)/|^Guardfile}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "nokogiri", "~> 1.6.6.0"
  spec.add_runtime_dependency "activesupport", "> 4.0.0"

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "guard", "~> 2.12.5"
  spec.add_development_dependency "guard-minitest", "~> 2.4.4"
end
