# SpigitConf

This gem was created in order to programatically modify our spigit-conf.xml and spigit-search-conf.xml configuration files.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'spigit_conf'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install spigit_conf

## Usage

    require 'spigit_conf'

    s = SpigitConf::Engage.new(file: '/opt/webapps/customer/WEB-INF/spigit-conf.xml')
    s.max_idle_browser_period       # => "20"
    s.max_idle_browser_period = 25  # => 25
    s.save!                         # automatically backs up the config and saves updates in place.

## Development

After checking out the repo, run `bundle` to install dependencies.

## Contributing

1. Fork it ( https://github.com/MindjetLLC/spigit_conf/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
