#!/usr/bin/ruby
require 'active_support/time'
$:.unshift(File.dirname(__FILE__) + "/../lib")
require 'spigit_conf'

root = File.expand_path(File.dirname(__FILE__))

configs = Dir.glob("#{root}/test/files/*.xml")

configs.each do |x|
  s = SpigitConf::Engage.new(file: x)
  s.max_idle_browser_period = 8.hours.to_i
  s.save!(backup: false)
end

